Subject: FW: Ashland Chemical
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 12:37:14 -0800 (PST)

-----Original Message-----
From: 	Vanek, Darren  
Sent:	Tuesday, November 27, 2001 1:52 PM
To:	Bradford, William S.
Cc:	Rohauer, Tanya; Williams, Jason R (Credit)
Subject:	FW: Ashland Chemical

Two new issues (Tanya- you are aware of the Ashland issue.):

1) WPS Energy Services-Jeff Malloy, Credit Manager of WPS, is upset with our pending margin call. He continues to cite the fact that he issues a $60 MM grty from WPS Resources, parent to Energy Services and the regulated Wisconsin Public Service. $60 MM is a far stretch for the value of the paper. As a recap of the WPS, I approached them about 2 months ago about renogiating the thresholds in the contract and executing an Enfolio. They said that they would look into it, but did not get back to me until all of the "problems" began to occur. Jeff and I spoke a few weeks ago we when he called for Adequate Assurances under a GISB that was assigned with CES purchased, but later terminated. I informed him that the contract was terminated and enlightened him to the fact that we were not currently margining him on the ISDA contract. He backed down. 

2) Ashland Incorporated,  Sherry Tackett would like to work on netting the physical and financial payments and decided to withhold the payment so we can resolve the problem. For October business, Ashland owes Enron approx $946,000 bewteen ENA and ENA Upstream. The financial positions continue through Dec '03 with a current value of ($604,314). She would like to unwind and receive payment on the financial positions before she pays physical. She says she will pay interest on the unpaid invoice while we work on the issue. I politely explianed to her that withholding payment is not the best means to an end, but that we will explore alternatives.

-Darren

 -----Original Message-----
From: 	McFatridge, Thomas  
Sent:	Tuesday, November 27, 2001 12:37 PM
To:	Vanek, Darren
Cc:	Baxter, Bryce; Eubanks Jr., David W.
Subject:	Ashland Chemical

Darren,

I spoke with Sherry Tackett at Ashland.  Her phone number is 614-790-6941.  She said that they have financial positions out to 2001 with us.  She said that Enron owes Ashland 3.3 million and Enron owe's Ashland 827,000 on the financial positions.  On the phycical side, they own ENA Upstread 559,000+ and they owe ENA 387,000+.  She is trying to tie the payment for physical gas to the financial positions and suggesting that we unwind the financial positions.  Please give her a call.  Please let me know if I can be of any help.  

Thanks,
Tom McFatridge
58189